#preload {display:none;}
img {border:none; }

body { font-family:Arial;}

a
{
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

}

a:link
{
    text-decoration: none;
    color: white;
}
a:visited
{
    color: white;
    text-decoration: none;

}
a:hover {
    text-decoration: none;


}
a:active {
    text-decoration: none;
    color: white;

}

ul
{
    padding-left:0px;
    margin-left:0px;
}

#categories h2 {
    color: black;
    font-size: 36px;
    margin: 4px 2px 5px 9px;
    font-size: 23px;
    border-bottom: 1px solid #f1f1f1;
    font-family: Tahoma, Geneva, sans-serif;
    font-weight: lighter;
    height: 36px;
}

#all_frame960 table td{
    /*vertical-align: middle;*/
}

/*
#categories {
	width:210px;
	min-height:430px;
	padding:10px;
	background-color:White;
	border-bottom:1px solid #d5d5d5;
}

*/
.shareDIv
{
    padding-top:10px;
    text-align:right;
    opacity:0.6;filter:alpha(opacity=60);
    cursor:pointer;
    width:100px;
    display:inline;

}

.shareDIv:hover
{
    opacity:1.0;
    filter:alpha(opacity=100);
}


.top_menu_div:hover
{
    background-image:none;
    background-color: #4e484a;
}

.top_menu_div
{
    height: 50px;line-height: 50px;border-radius:9px;-moz-border-radius:9px;-webkit-border-radius:9px;text-align: center;cursor:pointer;line-height:50px;
}

.top_menu_background{
    background-image:url('https://static.3dsellers.com/webstoreplace/images/templates/black/menu_middle.png');width:105px;cursor:pointer;
    background-repeat: repeat-x;
    line-height: 50px;
    height: 50px;
}


.box_title{height:80px; overflow: hidden;}
.box_title .title_click {text-decoration:none;color:#b5b5b5;cursor:pointer}
.box_title .title_click:hover{text-decoration:none; color:gray;}

@font-face {font-family:us101;src: url('US101.TTF');
}





.best_offer {text-decoration:none;color:#c8a901;cursor:pointer;background-image:url("https://static.3dsellers.com/webstoreplace/images/templates/black/maket_offerr.png");float:right;width: 103px;height: 24px;text-align: center;padding-top:3px;font-family:us101, arial, sans-serif;}
.best_offer:hover {background-image:url("https://static.3dsellers.com/webstoreplace/images/templates/black/make_offer_hover.png");}
.best_offer:active {background-image:url("https://static.3dsellers.com/webstoreplace/images/templates/black/make_offer_click.png");height:23px;}
.best_offer:visited{color:#c8a901 !important;}

.buy_now {
    text-decoration:none;
    color:#c8a901;
    cursor:pointer;
    background-image:url("https://static.3dsellers.com/webstoreplace/images/templates/black/buy_now.png");
    float:right;
    width: 103px;
    height: 27px;
    text-align: center;
    padding-top:3px;
    font-family:us101, arial, sans-serif;
}

.buy_now:hover {background-image:url("https://static.3dsellers.com/webstoreplace/images/templates/black/buy_now_hover.png");}
.buy_now:active {background-image:url("https://static.3dsellers.com/webstoreplace/images/templates/black/buy_now_click.png");height:23px;}
.buy_now:visited{color:#c8a901 !important;}

.bid_now {text-decoration:none;color:#c8a901;cursor:pointer;background-image:url("https://static.3dsellers.com/webstoreplace/images/templates/black/bid.png");float:right;width: 103px;height:23px;text-align: center;padding-top:4px;font-family:us101, arial, sans-serif;}
.bid_now:hover {background-image:url("https://static.3dsellers.com/webstoreplace/images/templates/black/bid.png");color:#d7bf3a;}
.bid_now:active {height:22px;}
.bid_now:link{color:#c8a901;}
.bid_now:visited{color:#c8a901 !important;}



/*#buyitnow_big:active {*/
/*height:45px;*/
/*}*/

#buyitnow_big:hover {
    opacity: 0.9;
}

#buyitnow_big{
    margin-top: 20px;
    cursor:pointer
}

/*.search*/
/*{*/
/*color: gray;*/
/*background-color: transparent;*/
/*border: none;*/
/*margin-left: 29px;*/
/*height: 24px;*/
/*margin-top: 8px;*/
/*width: 233px;*/
/*float: left;*/
/*}*/


.search:focus {
    outline: none;
}

.search_but {
    background-color: transparent;
    float: left;
    width: 37px;
    margin-left: 7px;
    height: 29px;
    border: none;
}


#prd_price
{
    font-size:22px;
}

.logo_outer
{
    border:4px solid white;
    width:222px;

    border-radius:26px;
    -moz-border-radius:26px;
    -webkit-border-radius:26px;
    height:135px;
    height:134px\9; /* IE */
}

.logo_inner
{
    border:4px solid black;
    width:214px;
    height:132px;
    background-color:white;
    display: table-cell;
    vertical-align: middle;
    width: 218px;

    text-align:center;
    border-radius:22px;
    -moz-border-radius:22px;
    -webkit-border-radius:22px;

    height: 123px;
    height:123px\9; /* IE */
}


#admin-bar div, #admin-bar span {
    /*margin: .6rem;*/
    /*padding: 0;*/
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}


#admin-bar ul li.avatar a {
    display: block;
    width: 30px;
    height: 30px;
    background: #cccccc;
    margin: 0 10px 0 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#admin-bar {
    min-height: 30px;
    padding: 0 0 20px 0;
    width: 100%;
    background: #ff0000; /* for IE*/
    background: rgba(255, 0, 0, 0.8);
    position: fixed;
    top: 0px;
    left: 0px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #d9d9d9;
    line-height: 28px;

    -webkit-box-shadow: 0px 2px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 2px rgba(0, 0, 0, 0.6);
}

#admin-bar a {
    color: #ffffff;

    text-decoration: underline;
}

#admin-bar a:hover {
    color: #ffffff;
    text-decoration: none;
}

.shadow_box
{
    -moz-box-shadow:    3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow:         0px 4px 4px 1px #ccc;
}

.header_but
{
    color:#f7f7f7;
    background: #3A3A3B;
}

.main-navbar{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    color:#f7f7f7;
    background: #3A3A3B;
    border-radius: .4rem;
    margin-top: 1rem;
}

.main-navbar li {
    float: left;
}

.main-navbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.main-navbar li :hover {
    background-color: #4e484a;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
}

.main-navbar .search-nav{
    border-radius: 10px;
    background: #000;
    margin: .5rem;
    /* background-image: url(https://static.3dsellers.com/webstoreplace/images/templates/black/search.png); */
    /* width: 150px; */
    /* background-size: cover; */
    /* background-repeat: repeat-x; */
    /* float: right; */
    /* margin-top: .1rem; */
    height: 52px;
    color: white;
    padding: .5rem;
    float: right;
}

.main-navbar .search-nav .search{
    font-size: 16px;
    color: white;
    background-color: transparent;
    border: none;
    margin-left: 17px;
    /* margin-top: .7rem; */
    width: 70%;
    /* float: left; */
    height: 31px;
}

.main-navbar .search-nav .btn-search{
    cursor: pointer;
    width: 22%;
    height: 31px;
    margin: 0;
    float: right;
    /* margin-right: 9px; */
    background: #88733d;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    padding-top: 0.5rem;
}

.main-navbar .search-nav .btn-search span{
    margin-left: 1rem;
}

.main_menu .level_one {
    border-top: 1px solid #404040;
    height: auto;
    background-color: #2a2a2a;
    padding: 5px 0px 0px 9px;
    color: white;
    font-size: 16px;
    line-height: 30px;

}

.main_menu .level_two {
    border-top: 1px solid #404040;
    background-color: #2a2a2a;
    padding: 0px 0px 0px 20px;
    font-size: 16px;
    line-height: 30px;
    margin-left: -9px;
}

.level_three {
    list-style-type: none;
    border-top: 1px solid #404040;
    background-color: #2a2a2a;
    padding: 5px 0px 0px 50px;
    color: orange;
    font-size: 14px;
    line-height: 30px;
    width: 180px;
    cursor: pointer;
    margin-left: -20px;
    color: orange;
}

.level_one a:hover
{
    color:#FFB03A;
}

.level_two a:hover
{
    color:#FFB03A;
}

.level_three div
{
    color:orange;
}
.level_three div:hover
{
    color:white;
}


.pang{
    padding: 7px 14px;
    margin-left:3px;
    margin-right:3px;
    color:#0032b1;
    border: 1px solid transparent;
}

.pang:hover{
    background-color: #c9dde9;
    border: 1px solid #c9dde9;
    border-radius: 3px;
    cursor:pointer;
}

.pagination_box{
    color: #555;
    cursor: default;
    text-decoration: none;
    border: 1px solid #c9dde9;
    border-radius: 3px;
}

.pagination_box:hover{
    color: #555;
    cursor: default;
    text-decoration: none;
    border: 1px solid #c9dde9;
    border-radius: 3px;
    cursor:auto;
    background-color: white;
}

.dropDonwselect
{
    padding: 5px;
    border: 1px solid #c9dde9;
    background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE 1px, #FFFFFF 20px);
    background: -webkit-gradient(linear, left top, left 20, from(#FFFFFF), color-stop(5%, #EEEEEE) to(#FFFFFF));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB', endColorstr='#FFFFFF');
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 0 2px #DDDDDD;
    -webkit-box-shadow: 0 0 2px #DDDDDD;
    box-shadow: 0 0 2px #DDDDDD;;
}


.img-responsive {
    display: block;
    max-height:300px;
    max-width: 100%;
    margin: 0px auto;

}
.descriptionT a
{
    color:Black !important;
}

@media screen and (max-width: 992px) {

    div#all_frame960 {
        max-width: 767px !important;
    }

    #all{
        padding: 0px 0px 30px 0px;
    }

    .container_title > div{
        width: auto !important;
    }

    .top_menu_div {
        margin: 0 !important;
    }

    td.top_menu_background {
        width: auto !important;
        padding: 0px 0px 0px 0px !important;
    }

    .header_but{
        margin: 20px 0px 0px 0px !important;
    }

    .header_but > table{
        width: 100%;
        margin: 0px 0px 0px 0px !important;
    }

    .main-comtent{
        max-width: 320px !important;
    }

    #itemsPage tr{
        display: inline-grid;
    }

    div#all {
        overflow: hidden;
    }

    div#footer {
        width: 992px !important;
        padding: 20px;
    }
}

@media screen and (max-width: 767px) {

    div#all_frame960 {
        max-width: 520px !important;
    }

    #content > tbody > tr{
        display: block !important;
    }

    .main-comtent {
        max-width: 100% !important;
        float: left;
    }

    .container-banner-side{
        width:  100% !important;
        margin: 0px 0px 30px 0px;
    }

    td.side-bar-comtent {
        width: 100%;
    }

    .hide-in-res {
        display: none;
    }

    /*.container-wrap-shd,*/
    /*.fool-row,*/
    /*.level_one{*/
    /*width: 100% !important;*/
    /*}*/

    /*.level_one{*/
    /*padding: 0px 0px 0px 0px !important;*/
    /*}*/

    div#footer {
        width: 767px !important;
    }
}

@media screen and (max-width: 520px) {
    div#all_frame960,
    .main-comtent{
        max-width: 315px !important;
    }

    .header_but tr {
        display: grid;
    }

    td.container_logo_outer {
        display: block;
        width: 100%;
        margin: 10px 0px;
    }

    td.container_title {
        display: block;
    }

    .logo_outer {
        margin: 0 auto;
    }

    .container_title > div {
        color: #444 !important;
        margin: 0 !important;
    }

    /*td.search-nav {*/
    /*height: 46px;*/
    /*}*/

    /*.search{*/
    /*width: 245px !important;*/
    /*margin: 9px 0px 0px 19px !important;*/
    /*}*/

    td.side-bar-comtent {
        width: 315px;
    }

    #footerPagination tr{
        width: 100%;
        display: inline-grid !important;
    }

    span#paginationPreviousDown,
    span#paginationNextUpper,
    span.downPaginationItemsPerPageBox{
        text-align: center !important;
        width: auto !important;
        margin: 0 auto 10px !important;
        display: table;
    }

    span#paginationNextUpper{
        margin: 10px auto 10px !important;

    }

    div#numbers {
        width: auto;
        display: table;
        margin: 0 auto;
    }

    div#numbers span {
        margin-right: 6px;
    }

    div#footer {
        width: 315px !important;
    }



    /*.level_one{*/
    /*margin: 0px 0px 5px 0px;*/
    /*}*/

    .container-wrap-shd {
        display: none;
    }

}

#wrap-item-datails{

}

#wrap-item-datails .columns{
    /*max-height: 30%;*/
}

#wrap-item-datails #item-main-image{
    background: #ffffff;
    border-radius: 6px;
}

#wrap-item-datails #item-main-image .card{
    background-color: unset;
    box-shadow: unset;
}

#wrap-item-datails #item-main-image .media{
    overflow-x: auto;
    overflow-y: hidden;
}

#wrap-item-datails #item-main-image .wrap{
    /*height: 52%;*/
    text-align: center;
}

#wrap-item-datails #item-main-image img{
    max-width: 95%;
    max-height: 95%;
    vertical-align: middle;
}

#wrap-item-datails #item-main-image .item-images-gallery{
    overflow-x: auto;
    overflow-y: hidden;
    margin-top: 2.5rem !important;
}


#wrap-item-datails #item-datails{
    margin-left: 1.5rem;
    background: #ffffff;
    border-radius: 6px;
}

.item-properties{
    display: grid;
}

.item-properties span{

}


#wrap-item-description .iframe-wrap{
    height: 100%;
    min-height: 600px;
    /*background: url("https://static.3dsellers.com/platform/images/webstore/ajax-loader.gif") no-repeat 50% 10% !important;*/
}

#wrap-item-description iframe{
    position: absolute;
    top: 53px;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.share-buttons{
    display: inline-flex;
    margin-top: 3rem;
}

.share-buttons a{
    margin-right: .5rem;
}

.fb-like{
    top: -44px;
    margin-right: .5rem;
}

#navbar-background-image{
    background-color:#252525;
    width:100%;
    /*background-image:url('https://static.3dsellers.com/webstoreplace/images/templates/black/header_top_back.png');*/
    /*background-repeat:repeat;*/
}

.container_title{
    font-size: 38px;
    color: #ffffff;
    /*margin-top: 12px;*/
    margin: 0;
    padding: 0;
    vertical-align: unset !important;
    text-align: center;
}


.shareDIv {
    opacity: 0.6;
    filter: alpha(opacity=60);
    cursor: pointer;
    width: 137px;
    float: right;
    position: relative;
    top: -0.2rem;
    right: 1rem;
}

.shareDIv a{
    margin-right: 8px;
}

.logo_outer {
border: 4px solid white;
min-width: 155px;
max-width: 222px;
minwidth: 155px;
border-radius: 26px;
-moz-border-radius: 26px;
-webkit-border-radius: 26px;
height: 135px;
}

.wrap-featured-item{
text-align:center;
background:#000000;
min-height:300px;
max-width: 100%;
width: 100%;
margin-bottom: 3rem;
}

.wrap-featured-item .columns:last-child{
margin-bottom: 0;
}

.wrap-featured-item .columns{
margin-left: 0;
margin-right: 0;
margin-top: 0;

}

.wrap-featured-item .featured-item-details{
margin-top: 3.4rem;
}

.featured-item-title {
font-size: 24px;
color: white;
}

.featured-item-details .price{
background-color: gray;
opacity: 0.6;
filter: alpha(opacity=40);
font-size: 38px;
color: white;
max-width: 80%;
}

.wrap-featured-item .featured-item-image{
margin-top: 3.4rem;
}

.featured-item-image img{
cursor: pointer;
border: none;
max-width: 190px;
max-height: 190px;
}

.fool-row .navbar-burger {
color: white;
margin-top: -2.5rem;
}

@media only screen and (min-width: 1408px){
.main-navbar{
    max-width: 80%;
}
}

@media only screen and (max-width: 768px) {

.main-navbar li {
    float: unset !important;
    margin: 8px;
}

.main_menu{
    list-style: none;
}

.main_menu .main-title{
    border-radius: .4rem;
    margin: .5rem 0 .25rem 0;
}

.main_menu .level_one{

    color:#f7f7f7;
    line-height: 2.2rem;
    background: #2a2a2a;
    margin: .5rem 0 .25rem 0;
    font-size:16px;
    border-radius: .3rem;
    text-align:center;
    border-top: 1px solid #404040;

    /*color: white;*/
        /*line-height: 2.2rem;*/
        /*color: #f7f7f7;*/
        /*font-family: 'Myriad Pro';*/
        /*font-size: 18px;*/
        /*background: #3E3E3E;*/
        /*border-radius: .4rem;*/
        /*margin: .5rem 0 .25rem 0;*/
        /*text-align: center;*/
    }

    .main_menu .level_two {
        background-color: #2a2a2a;
        padding: 0;
        font-size: 16px;
        line-height: 2rem;
        margin-left: .5rem;
    }

    .featured-products-title{
        height:unset;
        margin-top: 1rem;
    }

    .featured-item-image{
        margin-bottom: 3.4rem;
    }

    #wrap-item-datails #item-datails{
        margin-left: unset;
        margin-top: 1.5rem;
    }

    .featured-item-details .price{
        max-width: unset;
    }

    .has-justify-content-centered-mobile{
        justify-content: center;
    }

    /*.level_one,*/
    /*.fool-row{*/
    /*height: 50px;*/
    /*line-height: 50px;*/
    /*border-radius: 9px;*/
    /*-moz-border-radius: 9px;*/
    /*-webkit-border-radius: 9px;*/
    /*text-align: center;*/
    /*cursor: pointer;*/
    /*line-height: 50px;*/
    /*margin: 0px 0px 5px 0px;*/
    /*width: 100% !important;*/
    /*height: 40px;*/
    /*line-height: 35px;*/
    /*!*background-image: url(https://static.3dsellers.com/webstoreplace/images/templates/black/bar_middle.png);*!*/
    /*!*background-repeat: repeat-x;*!*/
    /*color: #f7f7f7;*/
    /*font-family: 'Myriad Pro';*/
    /*font-size: 18px;*/
    /*!*float: left;*!*/
    /*background: #3E3E3E;*/
    /*padding-left: .5rem;*/
    /*border-top-left-radius: .4rem;*/
    /*border-top-right-radius: .4rem;*/
    /*}*/
}

.featured-products-title{
    background: #2E2E2E;
    color: #f7f7f7;
    font-family: 'Myriad Pro';
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
    height: 2.5rem;
    line-height: 2.4rem;
    border-radius: .2rem;
    padding-left: 1rem;
}



.main_menu .active{
    color: #ffff00;
}

.main_menu .main-title{

    color:#f7f7f7;
    line-height: 2.2rem;
    background: #3E3E3E;
    font-family: 'Myriad Pro';
    font-size:18px;
    border-top-left-radius: .4rem;
    border-top-right-radius: .4rem;
    text-align:center;
    font-weight: 600;
}

.navbar-burger:hover{
    background-color: unset;
}

#paginationNextUpper{
    border: unset;
    border-radius: unset;
}

.container_logo_outer {
    display: flex;
    align-items: center;
    justify-content: center;
}

.bid-buy-btn:hover{
    opacity: .8;
}

.about-us-wrap .box-data {
    margin-top: 1.2rem;
}

.about-us-wrap .box-data h2{
    font-weight: 600;
    font-size: 18px;
}

.about-us-wrap .box-data b{
    font-size: 15px;
}
